Bug 1653291 - [Docs][RN] Remove context-sensitive help in 4.3
Summary: [Docs][RN] Remove context-sensitive help in 4.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.3.0
: ---
Assignee: Petr Kovar
QA Contact: rhev-docs@redhat.com
Rolfe Dlugy-Hegwer
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 13:21 UTC by Greg Sheremeta
Modified: 2019-05-07 12:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Context-sensitive help has been removed from Red Hat Virtualization (RHV) 4.3. RHV user interfaces no longer include small question mark icons for displaying context-sensitive help information. To access the RHV documentation, use the RHV welcome page and the Red Hat Documentation tab.
Clone Of:
Environment:
Last Closed: 2019-02-13 16:56:50 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Greg Sheremeta 2018-11-26 13:21:47 UTC
Description of problem:
We decided to remove context-sensitive help in 4.3 because of resource shortages. So you won't see the little question mark icons on the dialog headers in RHV anymore.

The docs are still clickable from the RHV welcome page and the Red Hat Documentation tabs.

Version-Release number of selected component (if applicable):
4.3


Note You need to log in before you can comment on or make changes to this bug.